Subject: wu-ftpd on Solaris 2.4

From: Jim Simmons <[email-masked]>
Date: Wed, 19 Jul 1995 11:29:01 -0400

Sorry if this is documented somewhere, I couldn't find an archive site
or a FAQ...

I recently installed wu-ftpd 2.4 on a Solaris 2.4 system after having
run it successfully for ages on a SunOS 4.1.x system.  Most things
seem to work fine, except:

        wtmp isn't getting updated when someone logs on.  This did
        work immediately after I installed wu-ftpd but seems to have
        stopped.  Any ideas why?

        ftpwho (and ps -ef) don't show info (system name, etc) on the
        connections like they did under 4.1.x.  Is this a feature of
        Solaris 2.x or something wrong with the way I built wu-ftpd?

We are using anonymous ftp with this and it all seems to work except
for these two things.  I've tried turning on all sorts of logging but
don't see any errors reported anywhere.

Thanks,

Jim